@charset "utf-8";
/* CSS Document */
@charset "utf-8";
h1 {
	font:100 120% "Times New Roman", Times, serif;
	text-align:center;
	padding:10px;
}
.nav {
	font: 75% Arial, Helvetica, sans-serif;
	text-align:center;
	padding:5px;
}
img {
	display:block;
	margin:10px auto;
	padding:2px;
	border:1px solid #000;
}

